Subject: Re: JOB ORDER - JJJ 432 YE
From: Raphael Peter <[email-masked]>
To: Michael Orimolade <[email-masked]>
Cc: Emmanuel Nwachukwu <[email-masked]>, Robert Iyade <[email-masked]>, Folashade Odutola <[email-masked]>, Okoroafor Igwe <[email-masked]>, celestine ugbe <[email-masked]>, Kanu Chukwudi <[email-masked]>, Obinna Ahaiwe <[email-masked]>
Date: Tue, 9 Sep 2025 09:56:02 +0000

N135,000.00 Aprroved.

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Michael Orimolade <[email-masked]>
Sent: Tuesday, September 9, 2025 10:13 AM
To: Raphael Peter <[email-masked]>
Cc: Emmanuel Nwachukwu <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>; celestine ugbe <[email-masked]>; Kanu Chukwudi <[email-masked]>; Obinna Ahaiwe <[email-masked]>
Subject: RE: JOB ORDER - JJJ 432 YE

@Raphael Peter<mailto:[email-masked]>, this is a reminder

Michael Orimolade

Inspection | Maintenance Officer

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

09037793363, | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Michael Orimolade
Sent: Sunday, 7 September 2025 10:03
To: Raphael Peter <[email-masked]>
Cc: Emmanuel Nwachukwu <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>; celestine ugbe <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: RE: JOB ORDER - JJJ 432 YE

Dear Raphael,

Please approve the further review which is what we approve for SMK 432 YE (120,000) with the same part.

Michael Orimolade

Inspection | Maintenance Officer

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

09037793363, | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 7 September 2025 09:16
To: Michael Orimolade <[email-masked]<mailto:[email-masked]>>
Cc: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; celestine ugbe <[email-masked]<mailto:[email-masked]>>
Subject: RE: JOB ORDER - JJJ 432 YE

See review below...........

S/N

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD

BEST PRICE

review

BEST PRICE

Last review

1

Complete Upper  Arm

set

165,000

100,000

65,000

140,000

80,000

135,000

120,000

Labour

25,000

15,000

15,000

15,000

15000

15,000

15000

TOTAL

190,000

115,000

80,000

155,000

95,000

150,000

135,000

Chuks Kanu

Head, Safety & Security(CSO)

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Michael Orimolade <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 7 September 2025 09:12
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; celestine ugbe <[email-masked]<mailto:[email-masked]>>
Subject: RE: JOB ORDER - JJJ 432 YE

Dear Sir,

The workshop requests a further review to their amount below but at least we can do in the category of what we approve for SMK 432 YE (120,000) with the same part.

Michael Orimolade

Inspection | Maintenance Officer

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

09037793363, | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Musibau Azeez <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 5 September 2025 19:17
To: Michael Orimolade <[email-masked]<mailto:[email-masked]>>
Cc: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; celestine ugbe <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: JOB ORDER - JJJ 432 YE

Dear Mike,

The management does not agree with the approval of the subject vehicle’s COMPLETE UPPER ARM. The last price we were able to source for the part is N135,000

S/N

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD

BEST PRICE

review

BEST PRICE

1

Complete Upper  Arm

set

165,000

100,000

65,000

140,000

80,000

135,000

Labour

25,000

15,000

15,000

15,000

15000

15,000

TOTAL

190,000

115,000

80,000

155,000

95,000

150,000

Best Regards,

Oluwaseyi Adenuga,

HOD Operations II tel: 0813 652 4344 II email: [email-masked]<mailto:[email-masked]>

32, Imam Raimi Street, New Makoko, Sabo-Yaba, Lagos.

MUSIBAU AZEEZ NIGERIA ENTERPRISES

On Thursday, August 28, 2025 at 08:36:15 AM GMT+1, Michael Orimolade <[email-masked]<mailto:[email-masked]>> wrote:

Dear admin,

Make use of the approval review.

S/N

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD

BEST PRICE

review

1

Complete Upper  Arm

set

165,000

100,000.00

65,000.00

140,000

80,000

Labour

25,000.00

15,000.00

15,000.00

15,000

15000

TOTAL

190,000.00

115,000.00

80,000.00

155,000

95,000

Michael Orimolade

Inspection | Maintenance Officer

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

09037793363, | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<https://us-east-2.protection.sophos.com?d=c-ileasing.com&u=aHR0cDovL3d3dy5jLWlsZWFzaW5nLmNvbS8=&p=m&i=NWY1OWM1YmNhY2NlNWUwZGQwZmJhZDNj&t=bEhXbFVPdysxcmV2YjUwUk1ORHBZeThBUm1laE9zNnJsWDYzNEtEVC9ZRT0=&h=4f9c519b7c6447c0b594470af15a87c1&s=AVNPUEhUT0NFTkNSWVBUSVZfn9IJH0n2Rp11c5fWLyejgRutnqp8-eU4hzaOkaSADw>

[A white square with black and yellow textDescription automatically generated]

From: Musibau Azeez <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 27 August 2025 13:54
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: Re: JOB ORDER - JJJ 432 YE

Dear Raphael,

Just a gentle reminder that we are yet to receive approval for the subject vehicle as per our last submitted price.

Kindly look into it and get back to us at your earliest convenience.

S/N

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD

BEST PRICE

1

Complete Upper  Arm

set

165,000

100,000.00

65,000.00

140,000

Labour

25,000.00

15,000.00

15,000.00

15,000

TOTAL

190,000.00

115,000.00

80,000.00

155,000

Best Regards,

Oluwaseyi Adenuga,

HOD Operations II tel: 0813 652 4344 II email: [email-masked]<mailto:[email-masked]>

32, Imam Raimi Street, New Makoko, Sabo-Yaba, Lagos.

MUSIBAU AZEEZ NIGERIA ENTERPRISES

On Tuesday, August 5, 2025 at 03:02:47 PM GMT+1, Musibau Azeez <[email-masked]<mailto:[email-masked]>> wrote:

Dear Raphael,

Attached is the workshop's final price for repairing the subject vehicle.

Please review it and provide your response at your earliest convenience.

S/N

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD

BEST PRICE

1

Complete Upper  Arm

set

165,000

100,000.00

65,000.00

140,000

Labour

25,000.00

15,000.00

15,000.00

15,000

TOTAL

190,000.00

115,000.00

80,000.00

155,000

Best Regards,

Oluwaseyi Adenuga,

HOD Operations II tel: 0813 652 4344 II email: [email-masked]<mailto:[email-masked]>

32, Imam Raimi Street, New Makoko, Sabo-Yaba, Lagos.

MUSIBAU AZEEZ NIGERIA ENTERPRISES

On Tuesday, August 5, 2025 at 02:27:01 PM GMT+1, Raphael Peter <[email-masked]<mailto:[email-masked]>> wrote:

Dear Admin,

N80,000.00 approved.

S/N

DESCRIPTION OF GOODS

QTY

WORKSHOP

MAINT APPROVA

HOD

ARC

   ESTIMATE

1

Complete Upper  Arm

set

165,000

100,000.00

65,000.00

Labour

25,000.00

15,000.00

15,000.00

TOTAL

190,000.00

115,000.00

80,000.00

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logoDescription automatically generated]

________________________________

From: Musibau Azeez <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, June 12, 2025 11:34 AM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: celestine ugbe <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: JOB ORDER - JJJ 432 YE

Dear Raphael,

Enclosed is the estimate for the MITSUBISHI L200 (JJJ 432 YE) concerning the UPPER ARM

Kindly review it and revert.

Your prompt attention to this matter is appreciated.

Best Regards,

Oluwaseyi Adenuga,

Admin Officer II tel: 0813 652 4344 II email: [email-masked]<mailto:[email-masked]>

32, Imam Raimi Street, New Makoko, Sabo-Yaba, Lagos.

MUSIBAU AZEEZ NIGERIA ENTERPRISES

On Wednesday, June 4, 2025 at 01:12:19 PM GMT+1, Raphael Peter <[email-masked]<mailto:[email-masked]>> wrote:

FYA

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logoDescription automatically generated]